# Vítám Tě na webu České komunity EndeavourOS! 
EndeavourOS je lehká a uživatelsky přívětivá linuxová distribuce založená na Arch Linuxu. Je navržena tak, aby poskytovala uživatelům přístup k nejnovějším technologiím a softwaru, přičemž zachovává jednoduchost a stabilitu. Distribuce nabízí několik předinstalovaných prostředí.

### Minimální systémové požadavky pro EndeavourOS

🚀 2,5 GB RAM (offline instalace) a 4 GB RAM (online instalace)

🚀 Dvoujádrový procesor (64 bitů, x86-64, amd64)

🚀 15 GB místa na pevném disku

🚀 Instalační program stále podporuje starší systémy Bios, ale doporučuje se spouštět moderní systémy EFI (UEFI), které nejsou ve starším ( CSM ) režimu

### Stažení EndeavourOS

EndeavourOS doporučujeme stahovat z oficiálních stránek projektu. Máte možnost stahování z několika zrcadel, stahovat EndeavourOS můžete pod tímto [odkazem](https://endeavouros.com/#Download).

## Co můžete očekávat od EndeavourOS

### Snadno použitelný instalační program

Instalační program Calamares Vás provede prvními kroky instalace systému s možností offline instalace KDE Plasma nebo online instalace se spoustou možností…

### Osm desktopových prostředí

Online instalace Vám umožňuje vybrat si Xfce, Plasma, Gnome, Mate, Cinnamon, Budgie, LxQt, LxDe a i3-wm, ale je toho víc…

### Pět správců oken

Máme také správce oken Sway, Qtile, BSPWM, Openbox a Worm, všechny připravené k použití s výběrem přednastavení, připravené pro Váš skokový start. Tyto WM nejsou dostupné prostřednictvím ISO, ale lze je nainstalovat ručně. přejděte na naši stránku [GitHub](https://github.com/EndeavourOS-Community-Editions) … Pro více informací

### Základní instalace připravená k doladění

Bez ohledu na to, jakou metodu si vyberete, DE nebo WM, všechny mají jednu věc společnou, základní a téměř prostou instalaci se skromným, ale výkonným výběrem (terminálově ovládaných) aplikací a balíčků, abyste mohli začít svůj hluboký ponor do Arch Linuxu.

### Aplikace Vítejte, naše brána na Vaši cestu

Naše uvítací aplikace Vás provede informacemi potřebnými pro Vaše první kroky do systému a také vám poskytne několik užitečných nástrojů, které budete moci používat i po počátečním nastavení…

### Naše hvězdná komunita je tu, aby Vás posunula vpřed

Discovery je naše znalostní báze, která Vám pomůže dále nastavit systém podle vašich potřeb, ale máme také vřelou a velmi užitečnou komunitu na našem fóru Discord a skupině Telegram, která odpovídá na vaše otázky.


📜 [Licence  MIT © endeavouros](LICENSE.md)